<div>
<h1>Declaració d'accessibilitat</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>D’acord amb la Decisió d’Execució (UE) 2018/1523 de la Comissió d’11 d’octubre
2018 establint un model de declaració d’accessibilitat d’acord amb
Directiva (UE) 2016/2102 del Parlament Europeu i del Consell sobre
accés sense barreres als llocs web i aplicacions mòbils de públic
organismes sectorials.</p>&#13;
&#13;
    <h4>Declaració sobre l'accessibilitat</h4>&#13;
&#13;
    <p>L’Oficina del Govern Regional del Tirol s’esforça a aconseguir el seu&#13;
lloc web accessible d’acord amb l’apartat 14b de la Llei Tirolesa&#13;
d'antidiscriminació de 2005 que implementa la Directiva (UE) 2016/2102 de la
Parlament Europeu i del Consell, del 26 d’octubre de 2016, &#13;
d'accés sense barreres als llocs web i a les aplicacions mòbils dels organismes del sector públic (OJ
L 327, 2.12.2016, pàg. 1).</p>&#13;
    <p>Aquesta declaració d’accessibilitat s’aplica a "Lauegi.report" |&#13;
      "Lauegi.report" | "Valanghe.report".</p>&#13;
&#13;
    <h4>Estat de compatibilitat amb els requisits</h4>&#13;
&#13;
    <p>Aquest lloc web compleix parcialment el nivell de conformitat AA del "Web&#13;"
Directrius d'accessibilitat - WCAG 2.1 "segons el que correspongui&#13;
amb la norma europea harmonitzada "Norma europea EN 301 549 V2.1.2&#13;
(2018-08) "a causa de les incompatibilitats següents.</p>&#13;
&#13;
    <h5>Contingut no accessible</h5>&#13;
&#13;
    <p>El contingut que es mostra a continuació no és accessible pels motius següents:</p>&#13;
&#13;
    <h6>1. Incompatibilitat amb la normativa d’accessibilitat.</h6>&#13;
&#13;
    <h7>1.1 Perceptibilitat</h7><p>Per a algunes imatges de les entrades del bloc, falta el text alternatiu, per tant,
la informació no és accessible per als usuaris de lectors de pantalla. Això significa que
no es compleix el criteri d'èxit de WCAG 1.1.1 (contingut que no és de text). Totes les imatges noves
es publiquen juntament amb text alternatiu.</p>&#13;
    <p>A algunes pàgines els falten els encapçalaments de nivell 2, 3, 4 i 5, de manera que no es compleixen els criteris d'èxit WCAG 1.3.1 (informació i relacions).</p>&#13;
    <p>En algunes pàgines, la relació de contrast mínima de 4,5: 1 de text i imatges de
text no es compleix. Això significa que el criteri d'èxit de WCAG 1.4.3 Contrast
(mínim) no es compleix.</p>&#13;
    <p>Les imatges i els gràfics s’utilitzen per proporcionar contingut meteorològic i climàtic de
forma compacta i eficaç. Per motius tècnics i degut a l’elevat
percentatge d'actualització dels fitxers que es volen visualitzar, no som capaços de dissenyar totes les
il·lustracions i gràfics d'una manera accessible i sense barreres i en
aquests casos no compleixen el criteri d'èxit 1.1.1 (alternativa de text). Això
inclou previsions i anàlisis meteorològiques animades.</p>&#13;
&#13;
    <h6>2. Càrrega desproporcionada</h6>&#13;
&#13;
    <p>Els nostres vídeos no tenen audiodescripció. Això significa que el criteri 1.2.5 (audiodescripció enregistrada) de WCAG
no es compleix. El contingut del
vídeo està disponible en forma textual directament amb els vídeos.</p>&#13;
&#13;
    <h4>Creació d'aquesta declaració d'accessibilitat</h4>&#13;
&#13;
    <p>Aquesta declaració es va crear el 15.05.2021.</p>&#13;
    <p>El contingut d’algunes pàgines web seleccionades (pàgina inicial, visió general del bloc, un bloc
entrada, lectures de sala i les pàgines del menú Educació i més
articles) es van sotmetre a una autotest WCAG 2.1 al nivell AA de compliment el maig de 2021.</p>&#13;
    <p>La declaració es va revisar per última vegada el 15.05.2021.</p>&#13;
&#13;
    <h4>Comentaris i dades de contacte</h4>&#13;
&#13;
    <p>Les ofertes i serveis d’aquest lloc web es milloren, s'intrcanvien i s'amplien constantment. La usabilitat i l’accessibilitat són de gran preocupació
per a nosaltres.</p>&#13;
    <p>Si observeu alguna barrera que us impedeixi utilitzar el nostre lloc web, si us plau
feu-nos-ho saber per correu electrònic.</p>&#13;
    <p>Envieu tots els missatges i suggeriments a lawine@tirol.gv.at amb el
subjecte "Informa d'una barrera al lloc web lawinen.report". Si us plau
sigueu específics per descriure el problema i proporcionar-nos els URL del fitxer
lloc web o document afectat.</p>&#13;
    <p><b>Contacte</b><br>&#13;
      Office of the Tyrolean Provincial Government<br>&#13;
      Department Protection against Natural Hazards and Evacuation Management<br>&#13;
      Department Avalanche Warning Service<br>&#13;
      Leopoldstraße 3 6020 Innsbruck<br><a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Procediment d'execució</h4>&#13;
&#13;
    <p>Si no rebeu respostes satisfactòries de l'anterior esmentat
opció de contacte, podeu recórrer a
<a href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/" target="_blank" rel="noopener noreferrer">l'Oficina del Síndic de Greuges per a Internet Accessible i Aplicacions Mòbils</a>
de la província del Tirol mitjançant una denúncia. La queixa serà
examinada per determinar si hi ha hagut incompliment de les disposicions
de l'article 14b de la Llei tirolesa contra la discriminació per òrgans de la
província, els municipis, les associacions de municipis i la
òrgans autònoms establerts per la llei provincial. Si la queixa és
justificada, el síndic ha de fer recomanacions a la
província o les persones jurídiques interessades i proposar mesures per solucionar
les deficiències. Podeu obtenir més informació sobre el procediment de reclamacions
que es troba a la pàgina web de l'Oficina del Síndic per a Internet Accessible  i Aplicacions mòbils.</p>&#13;
  </div>&#13;
</section>
</div>
